// creator  : weidu.exe (version 23100)
// argument : GAMES2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GAMES2~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8362 /* ~ I'll hurt you if I have to!~ [AERIE11] */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8363 /* ~ I... I won't let my friends be hurt!~ [AERIE12] */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #8364 /* ~Dominated~ */
  IF ~~ THEN EXIT
END
